.ab-header{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    margin-bottom: 2rem;
    p{
        text-align: center;
        color: var(--blanco);
    }
}
.ab-list{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
}
.ab-item{
    display: flex;
    align-items: center;
    gap: 0.5rem;
    svg{
        color: var(--naranja);
    }
}

/* ---- medias queries ------ */
@media (min-width: 768px) {
    .ab-list{
        grid-template-columns: repeat(3,1fr);
    }
    .ab-item{
        flex-direction: column;
        gap: 1rem;
    }
    .ab-item svg{
        width: 30px;
        height: 30px;
    }
    .ab-header{
        gap: 2rem;
    }
}